body {
    font-family: 'Catamaran', sans-serif;
    font-weight: 500;
    margin: 0px;
    line-height: 1.2em;
    
}
.pd14 h1{font-family: 'Catamaran';
    color:#C21B1B;font-weight: 600;}
.pd14 .align_flex{    display: flex;
    justify-content: center;
    align-items: center;

    width: 100%;}
.pd14 .m_a12 span{     font-family: 'Catamaran';
    background-color: #C21B1B;
    padding: 5px 9px;
    color: #fff;
    font-size: 15px;
    width: 160px;
    text-align: center;
    margin: 0;
    }
    a.login_09 {
        background-color: #efefef;
        padding: 7px;
        border: 2px solid #343434;
        color: #222222;
    }

    .modal-backdrop
{
    opacity:0.5 !important;
}
.pd14 .m_a12 {
    height: 75%;
    line-height: 2;
    background-color: antiquewhite;
    font-size: 13px;
    margin: 30px 0px 0px;
    }
#container_mid{width: 1000px;padding: 0 0 14px;
    margin: 0 auto;
    overflow: hidden;font-size: 100%;}
.img_h350{padding-top: 30px;}
.tag_line h1{font-style: italic;
    font-weight: normal;
    margin: 14px 0 0;
font-size: 13.5px;}
    .widget-box {
        margin: 0 16px 28px;
        padding-bottom: 28px;
        overflow: hidden;
    }
    .pd14{padding-bottom: 30px;}
    .widget-box ul {
        padding-left: 0;
        margin: 0;
    }
    .posts-list li.the-content {
        margin: 0 0 14px;
        padding: 0 0 14px;
        
    }
    .headline-link {
        display: block;
        line-height: 1.2em;
        font-size: 16px;
    }
    .posts-list li.the-content a.headline-link {
        padding: 0;
        margin: 0 0 7px;
        color: #222222;
    }
    .coloum_1{
        width: 100%;
        border-right: 1px solid #eee;
        height: fit-content;
        display: contents;
    }
    .coloum_3{
        width: 33.2%;
        height: fit-content;
    }
    .coloum_1 a:visited, .coloum_2 a:visited, .coloum_3 a:visited {
        color: #222222;
        }
    .coloum_1 a, .coloum_2 a, .coloum_3 a {
        color: #222222;
            }
    .main_content {
                padding-top: 14px;
            }
    .widget-box {
        border-bottom: 1px solid #eee;
        max-width: 300px;
            }
    .posts-list li.the-content:last-child {
                margin: 0;
                padding: 0;
            }
    h2.widget-head {
                color: #222222;
                font-size: 18px;
                font-weight: 700;
                text-align: center;
            }
    a.rsswidget {
                vertical-align: middle;
            }
    hr {
    margin-top:7px;
    margin-bottom:0;
    border:0;
    height:1px;
    background-color:LightGray;
}
    .widget-box ul li {
                margin-bottom: 7px;
                padding-bottom: 7px;
                clear: both;
                
            }
    .widget-box .widget-head {
                margin: 0 0 14px;
                line-height: 1.2em;
        
            }
    h2.widget-head {
                color: #222222;
                font-size: 18px;
            }
    .widget-head a:hover {
                text-decoration: underline;
            }
     .widget-head a {
                text-decoration: none;
            }
    .textwidget {
                font-size: 14px;
            }
    .textwidget p {
                line-height: 1.4em;
                margin: 1em 0;
            }
    #footer {
                text-align: center;
                padding: 12px 16px;
                font-size: 0.9em;
                width: 100%;
                display: block;
            }
            .widget-box .links-list li {
                margin: 0 0 4.66667px!important;
                padding: 0 0 4.66667px!important;
            }
/****************signup modal css*********************/
            .modal-content button.close {
                position: absolute;
                right: -20px;
                height: 40px;
                width: 40px;
                background-color: #c21b1b;
                opacity: 1;
                border-radius: 30px;
                color: #fff;
                top: -20px;
            }  
            img.cst_s1 {
                max-width: 120px;
            }        
            .int_dv.d-flex {
                border: 1px solid #cccccc8a;
                padding: 7px 10px;
                border-radius: 10px;
                justify-content: center;
                align-items: center;
                margin-bottom: 1em !important;
                margin: 0rem 3rem 1rem;
            }
            h3.col-lg-12.log_ol.text-center {
                margin-top: 3.5rem;
            }
            button.log_sd4 {
                width: 100%;
                padding: 17px;
                border-radius: 10px;
                background-color: #c21b1b;
                font-size: 20px;
                color: #fff;
                border: none;
            }
            img.img-fluid.img-l1, img.img-fluid.img-u1 {
                max-width: 20px;
            } 
            .int_dv input.form-control {
                border: none;
                outline: none;
            }
.d-flex.justify-content-center.sd_s1 {
    position: absolute;
    top: -60px;
	left: calc(50% - 60px);
}
            .t3w{padding: 0rem 3rem 1rem;}
            input:hover, input:active, input:visited{border:none;outline: none;box-shadow:none;}
/*******************design changes 07th October****************************/
.btns-left-sde button , .btns-left-sde button:focus {
    padding: 3px;
    border: 2px solid #000;
    border-radius: 4px;
    margin: 4px 2px;
    color: #000;
    background: transparent;
    transition-duration: 0.4s;
    font-weight: 600;
	outline:none;
}
#login_09-btn {
    padding: 3px;
    border: 2px solid #000;
    border-radius: 4px;
    margin: 4px 2px;
    color: #000;
    background: transparent;
    transition-duration: 0.4s;
    font-weight: 600;
	outline:none;
}
span.list-with-fav-icon {
    display: flex;
	align-items:start;
}
.widget-box ul li span.list-with-fav-icon a.list-titl {
    display: block;
    max-width: calc(100% - 24px);
    width: 100%;
}
.favor-icon {
    margin-top: 3px;
    color: #666666;
}
div#favourite-list-modal .modal-header , #add-favourite .modal-header {
    background: #C21B1B;
    color: #fff;
    font-size: 20px;
    padding: 7px 15px;
}
div#favourite-list-modal .modal-header button.close , #add-favourite .modal-header button.close {
    padding: 0px;
    position: relative;
    right: auto;
    height: auto;
    width: auto;
    top: auto;
	margin:0px;
}
ul.feed-links.posts-list span.list-with-fav-icon a {
    color: #000;
}
ul.feed-links.posts-list {
    padding-left: 0px;
	list-style:none;
}
.popup-fav-list ul.feed-links.posts-list hr {
    margin-bottom:10px;
    margin-top:5px;
}
.popup-fav-list ul.feed-links.posts-list span.list-with-fav-icon .favor-icon {
    color: #f08705;
}
div#favourite-list-modal .modal-body {
    padding: 0px;
}
div#favourite-list-modal .modal-body .popup-fav-list {
    padding: 15px;
    max-height: calc(80vh - 50px);
    overflow-y: scroll;
}
div#add-favourite .form-control {
    border: 1px solid #ddd;
}
/********login logout*************/
.after-login {
    display: none;
	position:relative;
}
.logout-btn {
    width: 100%;
    text-align: center;
    margin-top: 10px;
}
.logout-drop-down {
    display: none;
}
.logout-drop-down {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
	z-index:99999;
}
.logout-drop {
    color: #C21B1B;
	border:none;
	padding:0px;
	background:transparent;
}
.logout-drop:focus {
	outline:none;
}
.top-btns-alignment
{
	display:flex;
	flex-wrap:wrap;
	align-items:center;
	justify-content:space-between;
}
span.user-name-text {
	  padding: 3px;
    border: 2px solid #000;
    border-radius: 4px;
    margin: 4px 2px;
    color: #000;
    background: transparent;
    transition-duration: 0.4s;
    font-weight: 600;
	outline:none;
}
/*************sign up form*****************/
.sign-up-section {
    display: none;
}
.login-modal .modal-dialog {
    padding: 56px 0px 0px;
	margin:0px auto;
}
.bottom-div span
{
	color:#c21b1b;
	cursor:pointer;
}
/***************************responsive css*********************************/
@media (max-width: 767px){

    img.cst_s1 {
        max-width: 98px;
    }
    .int_dv.d-flex {
        margin: 0rem 0rem 1.5rem;
    }
    .d-flex.justify-content-center.sd_s1 {
        position: absolute;
        top: -15%;
        left: 34%;
        transform: translate(13%, 0%);
    }
    .modal-content button.close {
        position: absolute;
        right: -5px;
        height: 40px;
        width: 40px;
        background-color: #c21b1b;
        opacity: 1;
        border-radius: 30px;
        color: #fff;
        top: -10px;
        z-index: 999999;
    }
    .t3w {
        padding: 0;
    }
    h3.col-lg-12.log_ol.text-center {
        margin-top: 2.5rem;
    }
    .pd14 .m_a12 {
        height: 75%;
        line-height: 1.4;
        background-color: antiquewhite;
        font-size: 13px;
        margin: 25px 0px 0px;
        display: table;
        padding: 10px 10px 5px;
    }
    .pd14 .m_a12 span {
        font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
        background-color: #C21B1B;
        padding: 0px 10px;
        color: #fff;
        font-size: 15px;
        width: 160px;
        text-align: center;
        margin: 0 0 5px 0;
        display: block;
    }
    .coloum_1, .coloum_2{
        width: 100%;
        border-right: 1px solid #eee;
        height: fit-content;
    }
    .coloum_3{
        width: 100%;
        height: fit-content;
    }
    #container_mid {
        width: 100%;
        padding: 0 0 14px;
        margin: 0 auto;
        overflow: hidden;
        font-size: 100%;
    }
    .textwidget {
        font-size: 15px;
    }
    .widget-box {
        border-bottom: 1px solid #eee;
        max-width: 100%;
        width: 100%;;
    }
	.btns-left-sde button {
		font-size: 12px;
	}
}

@media (max-width:480px)
{
	.before-login
	{
		width:100%;
		margin-top:10px;
		text-align:center;
	}
	.after-login {
		width: 100%;
		margin-top: 10px;
	}
	span.user-name-text {
		display: flex;
		align-items: center;
		width: 100%;
		justify-content: space-between;
		padding: 10px 15px;
		border: 2px solid #C21B1B;
	}
}